/*     1726214 : BLANK 컨텐츠      */
.blank__1726214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__1726214__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1726214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1726214__ {height:60px}
}

/*     1726244 : 블록 설정      */
.block_option__1726244__ {display:table;width:100%}
.block_option__1726244__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1726244__ {display:table;width:100%;padding: 0 58px;}
	.row__1726244__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1726244__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1726244__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1726254 : 이미지 리스트      */
.img_tile__1726254__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1726254__:after {content:''; display:block; clear:both;}*/
.img_tile__1726254__ * {box-sizing:border-box;}
.img_tile__1726254__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1726254__ .item:hover {top:-10px;}
.img_tile__1726254__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__1726254__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__1726254__ .figure {display:block;}
.img_tile__1726254__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1726254__ .caption {display:block; margin-top:10px;}
.img_tile__1726254__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1726254__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__1726254__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__1726254__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-95px;  font-size:16px; min-height:80px;}

.col_m_1__1726254__ .item {width:100%; max-width:600px;}
.col_m_2__1726254__ .item {width:50%;}
.col_m_3__1726254__ .item {width:33.3333%;}
.col_m_4__1726254__ .item {width:25%;}
.col_m_5__1726254__ .item {width:20%;}
.col_m_6__1726254__ .item {width:16.6666%;}

.col_m_1__1726254__ .item,
.col_m_2__1726254__ .item2n,
.col_m_3__1726254__ .item3n,
.col_m_4__1726254__ .item4n,
.col_m_5__1726254__ .item5n,
.col_m_6__1726254__ .item6n {clear:both;}

	.col_m_1__1726254__ {display:grid; grid-template-columns: 1fr; gap:70px;}
	.col_m_2__1726254__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1726254__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1726254__ .figure img {max-width:80px; }
	.img_tile__1726254__ .caption {margin-top:20px;}

	.text_sml__1726254__ .caption > span.subject {font-size:16px;}
	.text_sml__1726254__ .caption > span.content {font-size:14px;}
	.text_med__1726254__ .caption > span.subject {font-size:20px;}
	.text_med__1726254__ .caption > span.content {font-size:18px;}
	.text_big__1726254__ .caption > span.subject {font-size:24px;}
	.text_big__1726254__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1726254__ .item,
	.col_m_2__1726254__ .item2n,
	.col_m_3__1726254__ .item3n,
	.col_m_4__1726254__ .item4n,
	.col_m_5__1726254__ .item5n,
	.col_m_6__1726254__ .item6n {clear:none;}

	.col_t_1__1726254__ .item {width:100%;}
	.col_t_2__1726254__ .item {width:50%;}
	.col_t_3__1726254__ .item {width:33.3333%;}
	.col_t_4__1726254__ .item {width:25%;}
	.col_t_5__1726254__ .item {width:20%;}
	.col_t_6__1726254__ .item {width:16.6666%;}

	.col_t_1__1726254__ .item,
	.col_t_2__1726254__ .item2n,
	.col_t_3__1726254__ .item3n,
	.col_t_4__1726254__ .item4n,
	.col_t_5__1726254__ .item5n,
	.col_t_6__1726254__ .item6n {clear:both;}
*/

	.col_t_1__1726254__ {display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_t_2__1726254__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1726254__{margin-bottom:55px;}
	.img_tile__1726254__ .caption > span.content {bottom:-115px; font-size:24px; min-height: 100px;}
	/*
.col_t_1__1726254__ .item,
	.col_t_2__1726254__ .item2n,
	.col_t_3__1726254__ .item3n,
	.col_t_4__1726254__ .item4n,
	.col_t_5__1726254__ .item5n,
	.col_t_6__1726254__ .item6n {clear:none;}

	.col_pc_1__1726254__ .item {width:100%;}
	.col_pc_2__1726254__ .item {width:50%;}
	.col_pc_3__1726254__ .item {width:33.3333%;}
	.col_pc_4__1726254__ .item {width:25%;}
	.col_pc_5__1726254__ .item {width:20%;}
	.col_pc_6__1726254__ .item {width:16.6666%;}

	
.col_pc_1__1726254__ .item,
	.col_pc_2__1726254__ .item2n,
	.col_pc_3__1726254__ .item3n,
	.col_pc_4__1726254__ .item4n,
	.col_pc_5__1726254__ .item5n,
	.col_pc_6__1726254__ .item6n {clear:both;}
*/

    .col_pc_1__1726254__{display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_pc_2__1726254__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1726254__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

